package cn.im.che.model;

import cn.base.bean.BaseBean;
//[车辆信息gps]

public class ClxxgpsBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String hphm;//[号牌号码]
	private String hpzl;//[号牌种类]
	private String csys;//[车身颜色]
	private String cllx;//[车辆类型]
	private String lxr;//[联系人]
	private String lxdh;//[联系电话]
	private String gh;//[工号]
	private String gxbmbh;//[管辖部门编号]
	private String gxbmmc;//[管辖部门名称]
	private String bz;//[备注]
	private String sbbh;//[设备编号]
	private String wbbh;//[外部编号]
	private int tdbh;//[通道编号]
	private int tdlx;//[通道类型]
	private String dzwlq;//[电子围栏区]
	private int jrjc;//[进入检查]
	private int cqjc;//[出去检查]
	private int zlcs;//[总里程数]
	private int syyl;//[剩余油量]
	private String bglyh;//[百公里油耗]
	private String hbsj;//[汇报时间]
	private String zylx;//[资源类型]
	private String jd;//[经度]
	private String wd;//[纬度]
	private String tbsj;//[同步时间]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setHphm(String hphm){
		this.hphm = hphm;
	}
	public String getHphm(){
		return hphm;
	}
	public void setHpzl(String hpzl){
		this.hpzl = hpzl;
	}
	public String getHpzl(){
		return hpzl;
	}
	public void setCsys(String csys){
		this.csys = csys;
	}
	public String getCsys(){
		return csys;
	}
	public void setCllx(String cllx){
		this.cllx = cllx;
	}
	public String getCllx(){
		return cllx;
	}
	public void setLxr(String lxr){
		this.lxr = lxr;
	}
	public String getLxr(){
		return lxr;
	}
	public void setLxdh(String lxdh){
		this.lxdh = lxdh;
	}
	public String getLxdh(){
		return lxdh;
	}
	public void setGh(String gh){
		this.gh = gh;
	}
	public String getGh(){
		return gh;
	}
	public void setGxbmbh(String gxbmbh){
		this.gxbmbh = gxbmbh;
	}
	public String getGxbmbh(){
		return gxbmbh;
	}
	public void setGxbmmc(String gxbmmc){
		this.gxbmmc = gxbmmc;
	}
	public String getGxbmmc(){
		return gxbmmc;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setTdlx(int tdlx){
		this.tdlx = tdlx;
	}
	public int getTdlx(){
		return tdlx;
	}
	public void setDzwlq(String dzwlq){
		this.dzwlq = dzwlq;
	}
	public String getDzwlq(){
		return dzwlq;
	}
	public void setJrjc(int jrjc){
		this.jrjc = jrjc;
	}
	public int getJrjc(){
		return jrjc;
	}
	public void setCqjc(int cqjc){
		this.cqjc = cqjc;
	}
	public int getCqjc(){
		return cqjc;
	}
	public void setZlcs(int zlcs){
		this.zlcs = zlcs;
	}
	public int getZlcs(){
		return zlcs;
	}
	public void setSyyl(int syyl){
		this.syyl = syyl;
	}
	public int getSyyl(){
		return syyl;
	}
	public void setBglyh(String bglyh){
		this.bglyh = bglyh;
	}
	public String getBglyh(){
		return bglyh;
	}
	public void setHbsj(String hbsj){
		this.hbsj = hbsj;
	}
	public String getHbsj(){
		return hbsj;
	}
	public void setZylx(String zylx){
		this.zylx = zylx;
	}
	public String getZylx(){
		return zylx;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTbsj(String tbsj){
		this.tbsj = tbsj;
	}
	public String getTbsj(){
		return tbsj;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}